CRMchat APIBeta
Telegram APIChannels

channels.setDiscussionGroup

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/channels.setDiscussionGroup

Associate a group to a channel as discussion group for that channel

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Associate a group to a channel as discussion group for that channel

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.setDiscussionGroup" \  -H "Content-Type: application/json" \  -d '{    "params": {      "broadcast": {        "_": "inputChannelEmpty"      },      "group": {        "_": "inputChannelEmpty"      }    }  }'
{  "result": true}